import "../../components/avatar/Avatar";
import "../../components/avatar/CompositeAvatar";
import "../../components/toggle-switch/ToggleSwitch";
import { LitElement } from "lit";
export declare class AvatarTemplateSandbox extends LitElement {
    private isNewMomentumEnabled;
    private readonly toggleMomentum;
    get channelAvatarTemplate(): import("lit-html").TemplateResult<1>;
    render(): import("lit-html").TemplateResult<1>;
}
export declare const avatarTemplate: import("lit-html").TemplateResult<1>;
